
.page-title.feature .container_12 {
    height: 600px;
}

.page-title.feature h1 {
    margin-bottom: 10px;
}

.page-title.feature .grid_12 {
    padding: 40px 0px 35px 0px;
}

.page-title.feature .grid_5 {
    padding-top: 10px;
}

.page-title.feature {
    background: #efefef;
}

.page-title.feature p {
    font-size: 24px;
    margin: 0;
    color: #39393a !Important;
    font-weight: normal;
}

.page-title.feature p strong {
    color: #ee5b21;
}

.page-title.feature .hero-left p {
    width: 310px;
}

.page-title.feature .hero-left p.italic {
    color: #5d5d5d !important;
    font-size: 14px;
    padding: 5px 0;
}

.page-title .laptop {
    background: url(/images/sites/pdfeditor/pages/laptop.png) no-repeat center top;
    height: 398px;
    width: 730px;
    position: absolute;
    bottom: 0;
    right: -100px;
}

#editPdfForm {
    width: 340px;
    padding-top: 10px;
}

#editPdfForm fieldset {
    padding: 0;
    margin: 0;
}

#editPdfForm ul li {
    width: 160px;
    margin-right: 11px;
    margin-bottom: 5px;
}

#editPdfForm ul li span {
    color: red;
    float: right;
}

#editPdfForm ul li input.lg {
    width: 310px;
}

#editPdfForm ul li.email-address {
    width: 332px;
}

#editPdfForm ul li.email-address,
#editPdfForm ul li.last-name {
    margin-right: 0;
}

#editPdfForm ul li.checkbox {
    width: 100%;
    color: #39393a;
    margin: 10px 0 15px;
}

#editPdfForm ul li.checkbox input {
    margin-right: 5px;
}

#editPdfForm ul li:last-child {
    width: 100%;
}

#editPdfForm ul li .button {
    width: 332px;
    background: #ee5b21;
    border: none;
    border-bottom: 4px solid #a7370a;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 15px 0;
    font-size: 20px;
}

#editPdfForm ul li a {
    font-size: 20px;
}

#feature-1 .grid_12 p {
    width: 540px;
    margin: 0 auto 40px;
    font-weight: 600;
}

#feature-1 ul li {
    background: url(/images/sites/pdfeditor/pages/check.png) no-repeat left center;
    padding-left: 35px;
    width: 270px;
    margin-bottom: 20px;
    font-weight: 600;
}

#feature-2 p.gray-text {
    padding: 10px 20px 0;
}

#feature-2 .create {
    background: url(/images/sites/pdfeditor/pages/create.png) no-repeat center top;
    padding-top: 110px;
    font-weight: 600;
    line-height: 24px;
}

#feature-2 .convert {
    background: url(/images/sites/pdfeditor/pages/convert.png) no-repeat center top;
    padding-top: 110px;
    font-weight: 600;
    line-height: 24px;
}

#feature-2 .secure {
    background: url(/images/sites/pdfeditor/pages/secure.png) no-repeat center top;
    padding-top: 110px;
    font-weight: 600;
    line-height: 24px;
}

#feature-2 .button {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: none;
    border-bottom: 4px solid #0d6b8f;
    background-color: #169acd;
    background-image: none;
    font-size: 22px;
}

#feature-2 .button:hover,
#feature-2 .button:active {
    background-color: #16a4cd;
}

#feature-set ul li {
    float: left;
    width: 188px;
    margin-bottom: 20px;
    font-weight: bold;
    padding-top: 160px;
}

#feature-set ul li.convert {
    background: url(/images/sites/pdfeditor/pages/convert_small.png) no-repeat center center;

}

#feature-set ul li.esignatures {
    background: url(/images/sites/pdfeditor/pages/e-sign_small.png) no-repeat center center;
}

#feature-set ul li.merge {
    background: url(/images/sites/pdfeditor/pages/merge_small.png) no-repeat center center;
}

#feature-set ul li.cloud {
    background: url(/images/sites/pdfeditor/pages/cloud_small.png) no-repeat center center;
}

#feature-set ul li.collaborate {
    background: url(/images/sites/pdfeditor/pages/collaborate_small.png) no-repeat center center;
}

#smarter-documents p.text-large {
    width: 560px;
    margin: 20px auto 25px;
}

#smarter-documents a {
    background: url(/images/sites/pdfeditor/pages/c-net-logo.png) no-repeat left center;
    padding: 20px 0 20px 50px;
}

#free-trial .heading1 {
    padding: 0 30px 10px;
}

#free-trial .button {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: #ee5b21;
    border: none;
    border-bottom: 4px solid #b64011;
    font-size: 30px;
}

#free-trial p {
    color: #e1e1e1;
}

#free-trial .free-arrow {
    position: relative;
    display: block;
    height: 70px;
    width: 420px;
    text-align: right;
    margin: 0 auto 15px;
}

#free-trial .free-arrow span {
    background: url(/images/sites/nitroweb/pages/free/free-arrow-1.png) no-repeat left 32px;
    display: block;
    width: 103px;
    height: 71px;
    position: absolute;
    color: #ee5b21;
    right: 0;
    font-size: 24px;
    font-style: italic;
    font-weight: bold;
    padding-left: 60px;
    text-align: left;
}

#free-trial .text-large {
    font-size: 24px;
}

#credibility .logos span {
    display: inline-block;
    font-weight: 600;
}

#credibility .logos span:before,
#credibility .logos span:after {
    border-top: 1px solid #d8d8d8;
    display: block;
    height: 1px;
    content: " ";
    width: 29%;
    position: absolute;
    left: 0;
    top: 3.3em;
}

#credibility .logos span:after {
    right: 0;
    left: auto;
}

/*#credibility .logos {*/
    /*position: relative;*/
/*}*/

/*#credibility .logos h2 {*/
    /*background: #ffffff;*/
/*}*/

/*#credibility .logos span.cred-line-right,*/
/*#credibility .logos span.cred-line-left {*/
    /*background: url(/images/sites/pdfeditor/pages/cred-line.png) no-repeat left center;*/
    /*height: 2px;*/
    /*width: 283px;*/
    /*display: inline-block;*/
    /*position: absolute;*/
    /*top: 10px;*/
/*}*/

#credibility .logos span.cred-line-right {
    right: 0;
}

#credibility .logos span.cred-line-left {
    left: 0;
}